# $Revision: 1.16 $, $Date: 2004/04/26 13:50:19 $
Summary:	A CD image format converter from .bin/.cue to .iso/.cdr
Summary(pl):	Konwerter obrazw pyt CD z .bin/.cue do .iso/.cdr
Name:		bchunk
Version:	1.1.1
Release:	2
License:	GPL
Vendor:		Heikki Hannikainen <hessu@pspt.fi>
Group:		Applications/Archiving
Source0:	http://hes.iki.fi/bchunk/%{name}-%{version}.tar.gz
# Source0-md5: 9a86fde990df3a58fad51876139f121c
URL:		http://hes.iki.fi/bchunk/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker
program.. BinChunker converts a CD image in a .bin/.cue format
(sometimes .raw/.cue) into a set of .iso and .cdr tracks. The
.bin/.cue format is used by some non-UNIX CD-writing software, but is
not supported on most other CD-writing programs.

%description -l pl
Konwerter obrazw CD z formatu .bin/.cue (czasami .raw/.cue) do
formatu .iso i cieek .cdr. Format .bin/.cue jest czasami uywany
przez niektre nie-UNIXowe programy do wypalania CD, a nie jest
wspierany przez wikszo uniksowych programw do wypalania.

%prep
%setup -q

%build
%{__cc} %{rpmcflags} %{name}.c -o %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install bchunk $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/bchunk

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bchunk.spec,v $
Revision 1.16  2004/04/26 13:50:19  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.15  2003/11/11 01:33:21  ankry
- caps unification, other cosmetics

Revision 1.14  2003/08/06 16:33:46  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.13  2003/05/25 11:00:50  malekith
- massive attack, adding Source-md5

Revision 1.12  2003/05/25 05:45:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.11  2002/10/10 11:58:52  marcus
- use new %%doc

Revision 1.10  2002/04/25 15:52:21  arturs
fixed a small typo

Revision 1.9  2002/02/22 23:28:43  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/01/18 02:12:29  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.7  2001/11/09 13:58:14  qboosh
- pl summary

Revision 1.6  2001/08/24 03:51:33  kloczek
- updated to 1.1.1 and added Changelog to %doc.

Revision 1.5  2001/04/30 16:05:15  kloczek
- added using %%{rpmcflags} macro.

Revision 1.4  2001/01/25 20:03:21  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.3  2000/12/23 00:48:43  michuz
- changed %%{!?debug:...}%%{?debug...} to %%{?debug:...}%%{!?debug...}
  (now it's more C like)

Revision 1.2  2000/12/05 18:43:31  kloczek
- final cleanup.

Revision 1.1  2000/09/06 13:09:28  misiek
- converts MPEG files in few formats
